
#divMapa{

    width: 600px;
    height: 200px;
    border: 1px solid black;
    
    
}
#divMapa2{

    width: 600px;
    height: 200px;
    border: 1px solid black;
    
    
}
#divMapa3{

    width: 600px;
    height: 200px;
    border: 1px solid black;
    
    
}
*{

    margin: 0;
    padding: 0;
    box-sizing: 0;

}

body{

    font-family: 'Open Sans', sans-serif;
}
.contenedor{

    width: 90%;
    max-width: 1200px;
    overflow: hidden;
    margin: auto;
    padding: 60px o;
}
header{
    height: 100%;
    background-image: linear-gradient(to top, rgba(253, 203, 241, 0.541) 0%, rgba(253, 203, 241, 0.425) 
    1%, #e6dee9 100%), url(icon/Centro_internacional.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}
.head{
    padding: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: rgba(10, 1, 1, 0.644);

}
.menu-navegacion{

    position: fixed ;
    top: 0;
    right: 0;
    width: 8vw;
    height: 50%;
    background-image: linear-gradient(135deg, #1d3cc73b 0%, #aa1389b4 100%);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    transform: translate(7%);
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);


}
.menu-navegacion a{

    color: white;
    text-decoration: indigo;
    cursor: pointer;
    align-items: center;
    text-align-last: center;
    text-align: center;
}
.titulo{

    font-size: 60px;
    margin-bottom: 30px;

}

.subtitulo{

    text-align: center auto;
    font-weight: 300;
    color: slateblue;
    margin-bottom: 40px ;
    font-size: 40px;
    
}
.contenedor-inicio{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.inicio{
    margin-bottom: 10px;
   
}
.n-inicio{
    margin-bottom: 7px;
    color: thistle;
}
.gallery{
    background: #f2f2f2;
}
.contenedor-galeria{
    
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.img-galeria{

    width: 30%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    cursor: pointer;
}

.imagen-light{

    position: fixed;
    background: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(100%);
    transition: transform .2s ease-in-out;

}

.show{
    transform: translate(0);
}
.agregar-imagen{
    width: 60%;
    border-radius: 10px;
    transform: scale(0);
    transition: transform .3s .2s;
}
.showImage{
    transform: scale(1);

}


.sitios{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.cont-sitios {
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
}
.cont-sitios img{
    width: 80%;
    display: block;
    margin: 0 auto;
}
.n-sitios{
    display: inline-block;
    margin-top: 20px;
    width: 100%;
    font-weight: 400;

}
/*footer*/

footer{
    background: rgba(128, 0, 128, 0.692);
    padding-bottom: 0.1px;
}
.footer-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 20px;
}
.contact-us{
    width: 40%;
    color: white;
}
.brand{
    font-weight: 300;
    font-size: 40px;
}



